@charset "utf-8";
/* CSS Document */


/*:::::::::::::::::::::::::::::::::::::::::::::
font setting
:::::::::::::::::::::::::::::::::::::::::::::*/

#contents_main h3 {
    font-size: 23px;
    font-weight: bold;
    margin-bottom: 32px;
	}
#contents_main h3.ttl_bar {
    font-size: 22px;
    background: url("/products/radar/img/cmn_ttl_bg01.gif") bottom no-repeat;
    border-top: 1px solid #b0b0c9;
    padding: 20px 12px 20px 22px;
    margin-bottom: 27px;
    position: relative;
    clear: both;
    zoom: 1;
	}
#contents_main h3.ttl_bar span.new {
	margin: 0 10px 0 0;
	padding: 4px 11px 3px 11px;
	font-size: 17px;
	background-color: #dd0000;
	color: #fff;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	vertical-align: middle;
	}
#contents_main h3.gps {
	padding: 13px;
    border: 1px #f0f0f0 solid;
    background-color: #f9f9f9;
	line-height: 1.6em;
    margin-bottom: 24px;
	}
#contents_main h3 span.sup {
	margin: 0 0 0 8px;
	padding: 2px 12px;
	font-size: 14px;
	background-color: #dd0000;
	color: #fff;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	line-height: 1em;
	vertical-align: middle;
	}
#contents_main .red {
	color: #dd0000;
	}
#contents_main h4 {
	font-size: 18px;
    margin-bottom: 20px;
    color: #333;
	line-height: 1.4em;
	}
#contents_main h4 span {
	margin: 0 0 0 8px;
	padding: 0;
	font-size: 14px;
	display: inline-block;
	color: #333;
	}
#contents_main h4.line {
	padding-left: 16px;
	font-weight: bold;
	color: #222 !important;
	background: url("/products/radar/img/bg_h3.png") repeat-y center left;
	}
#contents_main h5 {
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 18px;
	line-height: 1.5em;
	color: #cc0000;
	}
#contents_main h5.line {
	padding-left: 10px;
	font-weight: bold;
	color: #222 !important;
	border-left: 4px solid #005bab;
	line-height: 1.2em;
	}
#contents_main h5.boxline {
	padding: 6px 21px;
	color: #fff !important;
	background: #c7a84e;
	line-height: 1em;
	font-size: 16px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	display: inline-block;
	}
#contents_main h5 span {
	margin: -1px 0;
	padding: 0;
	font-size: 16px;
	display: block;
	color: #333;
	}
#contents_main p {
	margin-bottom: 15px;
	font-size:14px;
	}
#contents_main p.lead {
	margin-bottom: 20px;
	}
#contents_main p.lead em {
	font-style: normal;
	font-weight: bold;
	font-size: 138.5%;
	color: #0078c4;
	}
#contents_main .important {
	font-size: 17px;
	font-weight: bold;
	}
#contents_main p.important {
	margin-bottom: 10px;
	}
#contents_main ul {
	margin-bottom: 15px;
	}
#contents_main li {
	font-size:14px;
	margin-top: 5px;
	}

#contents_main .right img {
	width:auto;
	}
#contents_main .left img {
	width:auto;
	}


/* 文字サイズ縮小
------------------------- */
#contents_main .sup,
#contents_main .at {
	color: #666;
	font-size: 85%;
	padding-left: 1.0em;
	text-indent: -1.0em;
	}
#contents_main .sup li,
#contents_main .at li {
	font-size: 100%;
	}
#contents_main sup{
	font-size: 85%;
	}



/*:::::::::::::::::::::::::::::::::::::::::::::
button setting
:::::::::::::::::::::::::::::::::::::::::::::*/

.btn {
    width: 60%;
    display: block;
    margin-top: 0;
	padding:5px 0 0 0;
	position:relative;
	}
.btn a {
	display: block;
	color: #FFF !important;
	padding: 10px 10px;
	background: #333;
	background: -webkit-gradient(linear, left top, left bottom, from(#555), to(#333));
	font-size:15px;
	border-radius: 5px;
	}
.btn a i {
    position: absolute;
    bottom: 9px;
    right: 5%;
	}
.btn a i.fa-youtube-play {
    top: 9px;
	}
.btn.large {
    width: 70%;
    display: block;
    margin-top: 20px;
	}
.btn.large a {
    font-size: 17px;
    padding: 15px 0;
    border-radius: 5px;
	}
.btn.large a i {
    top: 14px;
    bottom: 15px;
	}
.btn.large a i.fa-caret-right {
    top: 16px;
	}
.btn.line {
    width: auto;
    display: inline-block;
	margin-top: 8px;
	position:relative;
	}



/* サンプル動画ポップアップ表示
------------------------- */
#lean_overlay {
	position: fixed;
	z-index:9999;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
	background: #000;
	display: none;
	}
.mov_area {
	display: none;
	padding: 50px;
	position: releative;
	}
.modal_close {
	position: absolute;
	top: 0px;
	right: 50px;
	display: block;
	width: 65px;
	height: 25px;
	z-index: 10000;
	background: url(/products/drive_recorder/img/btn_close.gif) 0 0 no-repeat;
	}
.modal_close:hover {
	opacity:0.6;
	}

#sample_mov {
	text-align:center;
	}
#sample_mov div.jstream-eqPlayer {
	text-align:center;
	margin-left: auto;
	margin-right: auto;
	}
#sample_mov p {
	margin: 10px 0 15px 0;
	padding: 5px;
	font-size: 16px;
	font-weight: bold;
	background: #eee;
	text-align:center;
	}
#sample_mov p.caution {
	margin: 5px 0 0 0;
	text-align: right;
	font-weight: normal;
	font-size: 12px;
	color: #666;
	background: none;
	}

/* サンプル動画直張り
------------------------- */
#contents_main .movieBox {
	margin-top: -80px;
	padding-top: 90px;
	text-align:center;
	}
#contents_main .movieBox div {
	padding: 0 0 15px 0;
	border-bottom: none;
	margin: 0 auto;
	}
#contents_main .movieBox div h3 {
    margin-bottom: 10px;
    font-size: 123.1%;
    background: #222;
    color: #fff;
    display: inline-block;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    padding: 5px 20px;
	}
#contents_main .movieBox .video {
	position: relative;
	padding-bottom: 57%;
	height: 0;
	overflow: hidden;
	}
#contents_main .movieBox .video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}
#contents_main .movieBox div iframe {
	border: #eee solid 6px;
	}
#contents_main .movieBox ul {
	text-align: left;
	margin-bottom: 0;
	}




/*:::::::::::::::::::::::::::::::::::::::::::::
contents setting(index)
:::::::::::::::::::::::::::::::::::::::::::::*/

/* 機能紹介
------------------------- */
#contents_main .new {}
#contents_main .new h4,
#contents_main h4.title {
    font-size: 23px;
    line-height: 1.3em;
	color:#cc0000;
	}
#contents_main .new h4 span,
#contents_main h4.title span {
    font-size: 18px;
	display:block;
	color:#222;
	margin: 0 0 -2px 0;
	}
#contents_main .new sup {
    font-size: 60%;
	}
#contents_main .new h4 span.sup,
#contents_main h4.title span.sup {
    font-size: 12px;
	color: #666;
	margin: 0;
	}
#contents_main .new p.important {
	}


/* 機能紹介
------------------------- */
#contents_main .column ul.row {}
#contents_main .column ul.row .col2 {
	width: 11.33666667%;
	margin-bottom: 0;
	}
#contents_main .column ul.row .col10 {
	width: 82.00333333%;
	margin-bottom: 0;
	}
#contents_main .column ul.row .col10 .inner {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px #f0f0f0 solid;
	}


/* その他の機能紹介(ボタン)
------------------------- */
#contents_main .itemlist {
	background: #eee;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
    padding: 20px 20px 15px 20px;
	margin-bottom: 15px;
	}
#contents_main .itemlist ul:before,
#contents_main .itemlist ul:after {
	content: "";
	height: 0;
	display: block;
	}

#contents_main .itemlist h4 {
    font-size: 18px;
    margin-bottom: 20px;
    color: #333;
    line-height: 1.4em;
	}
#contents_main .itemlist h4 span {
    margin: 0 0 0 8px;
    padding: 0;
    font-size: 14px;
    display: inline-block;
    color: #333;
}
#contents_main .itemlist ul {*zoom: 1; margin-left:-1.33%;}
#contents_main .itemlist ul:after{clear:both}
#contents_main .itemlist ul li {
	position:relative;
	min-height:1px;
	box-sizing: border-box;
	float:left;
	margin-left:1.33%;
	width: 11.17%;
	}
#contents_main .itemlist ul li img {
	width: 100%;
	}
	
/* オプション表示項目 */
#contents_main .itemlist.tab {
	background: #fff;
	border-radius: 0;
    padding: 0;
	margin-bottom:5px;
	}
#contents_main .itemlist.tab h5 {
	font-size: 16px;
	margin-bottom: 5px;
    color: #333;
	}
#contents_main .itemlist ul {*zoom: 1; margin-left:-1.03%;}
#contents_main .itemlist.tab ul li {
	padding:4px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background: #ddd;
	margin-top:5px;
	font-size: 12px;
	margin-left:1.03%;
	width: 23.97%;
	text-align:center;
	}



/*:::::::::::::::::::::::::::::::::::::::::::::
contents setting(function)
:::::::::::::::::::::::::::::::::::::::::::::*/

/* REAL PHOTO
------------------------- */
#contents_main .realphoto {
    border: 1px solid #cfcfe1;
    padding: 19px 19px 14px 19px;
	margin-bottom: 15px;
	}
#contents_main .realphoto .box_l {
	width: 48%;
	float: left;
	text-align: center;
	}
#contents_main .realphoto .box_r {
	width: 48%;
	float: right;
	text-align: center;
	}
#contents_main .realphoto img {
	max-width: 100%;
	width: auto;
	}
#contents_main .realphoto p.pic {
	margin-top: 0;
	}
#contents_main .realphoto .box_l h5.boxline,
#contents_main .realphoto .box_r h5.boxline {
	font-size: 14px;
	background: #777;
	}
#contents_main .realphoto .box_l ul,
#contents_main .realphoto .box_r ul {
	text-align:left;
	}

/*6ボイス(フラッシュ)
------------------------- */
object#sample_voice {
	margin-top: 10px;
	}




/*:::::::::::::::::::::::::::::::::::::::::::::
contents setting(spec)
:::::::::::::::::::::::::::::::::::::::::::::*/

/* ターゲット77識別
------------------------- */
#contents_main ul.gps_list:before,
#contents_main ul.gps_list:after {
	content: "";
	height: 0;
	display: block;
	}
#contents_main ul.gps_list {
	*zoom: 1;
	margin-left:-1.33%;
	margin-bottom: 15px;
	}
#contents_main ul.gps_list:after{clear:both}
#contents_main ul.gps_list li {
	position:relative;
	min-height:1px;
	box-sizing: border-box;
	float:left;
	margin-left:1.33%;
	width: 32.00333333%;
	margin-bottom: 0.3em;
	background-color: #fcfcfc;
	padding:1px 2px;
	margin-bottom: 6px;
	margin-top: 0;
	}
#contents_main ul.gps_list.gps54 li {
	width: 48.67%;
	}
#contents_main ul.gps_list li:nth-child(3n+1) {
	clear:both;
	}
#contents_main ul.gps_list.gps54 li:nth-child(3n+1) {
	clear: none;
	}
#contents_main ul.gps_list.gps54 li:nth-child(2n+1) {
	clear:both;
	}
#contents_main ul.gps_list li.radar_color_bg {
	background-color: #f7f6bf;
	color: #000;
	}
#contents_main ul.gps_list li .radar_color_r { background: none !important; color: #e70012; margin-right:2px;}
#contents_main ul.gps_list li .radar_color_y { background: none !important; color: #dbae03; margin-right:2px;}
#contents_main ul.gps_list li .radar_color_b { background: none !important; color: #0175c2; margin-right:2px;}
#contents_main ul.gps_list li .radar_color_g { background: none !important; color: #009943; margin-right:2px;}



/*:::::::::::::::::::::::::::::::::::::::::::::
contents setting(support)
:::::::::::::::::::::::::::::::::::::::::::::*/

/* OBD適応表
------------------------- */
#contents_main .obd_Block {
	margin-bottom: 20px;
	}
#contents_main .obd_Block .inner {
	padding: 10px 10px 2px 10px;
	margin-bottom: 5px;
	background: #e9e9e9;
	border-radius: 5px;
	}
#contents_main .obd_Block li { margin-bottom: 0;}
#contents_main .obd_Block p { margin-bottom: 0;}
#contents_main .obd_Block p.important { margin-bottom: 6px; margin-top: 0; }

#contents_main .obd_Block .btn {
    width: 100%;
	}
#contents_main .obd_Block .btn a {
    padding: 10px;
    font-size: 14px;
	border-radius: 4px;
	border: #fff solid 1px;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    vertical-align: middle;
	}
#contents_main .obd_Block .btn p {
    display: table-cell;
    vertical-align: middle;
    line-height: 1.2em;
    margin: 0;
	font-weight: bold;
	}
#contents_main .obd_Block .btn a i {
    position: relative;
    top: auto;
    bottom: auto;
	right: auto;
	margin-left: 10px;
	}


/* 使用上の注意
------------------------- */
#contents_main .notice ul li  {
    text-indent: -1.2em;
    padding-left: 1.2em;
    margin-bottom: 6px;
	}
#contents_main .notice ul li span { margin-right: 0.2em;}





/* 360°イメージ画像
------------------------- */
#contents_main .designBlock {
	margin:0 0 30px 0;
	position:relative;
	padding: 0;
}



#contents_main .designBlock .attention_txt {
	margin: 0;
	padding: 0;
	text-align:center;
}
#contents_main .designBlock .attention_txt p.drag {
	margin: 0 auto;
	position: relative;
}

#contents_main .designBlock .threesixty {
  position: relative;
  overflow: hidden;
  margin: auto;
	max-width:540px;
  padding: 0;
}
#contents_main .designBlock .threesixty .threesixty_images {
  display: none;
  list-style: none;
  margin: 0;
  padding: 0;
}
#contents_main .designBlock .threesixty .threesixty_images img {
  position: absolute;
  top: 0;
  width: 100%;
  height: auto;
}
#contents_main .designBlock .threesixty .threesixty_images img.previous-image {
  visibility: hidden;
  width: 0;
}
#contents_main .designBlock .threesixty .threesixty_images img.current-image {
  visibility: visible;
  width: 100%;
  margin: 0;
}
#contents_main .designBlock .threesixty .spinner {
  width: 60px;
  display: block;
  margin: 0 auto;
  height: 30px;
  background: #333;
  background: rgba(0, 0, 0, 0.7);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#contents_main .designBlock .threesixty .spinner span {
  font-size: 12px;
  font-weight: bolder;
  color: #FFF;
  text-align: center;
  line-height: 30px;
  display: block;
}

@media handheld, only screen and (max-width:540px) {
#contents_main .designBlock {
	display: none;
	}
}


/*  オリジナルデータ
------------------------- */
#contents_main ul.originaldata {
	margin-left: -1.33%;
	}
#contents_main ul.originaldata li {
	display:block;
    background: #ddd;
    color: #000 !important;
    text-decoration: none;
	padding:10px;
	font-family: "Whitney A" !important;
    font-style: normal !important;
    font-weight: 500 !important;
	text-align:center;
	margin-left: 1.33%;
	width: 32.00333333%;
	}
#contents_main ul.originaldata li span.title {
	font-size: 18px;
	display:block;
	margin-bottom:10px;
	font-weight: bold;
	}
#contents_main ul.originaldata li span.data {
	font-size: 36px;
	color:#dd0000;
	margin-right:4px;
	font-weight: bold;
	}
#contents_main ul.originaldata li span.sub {
	font-size: 14px;
	font-weight: bold;
	}





/*	768px Breakpoint
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:768px) {

/*:::::::::::::::::::::::::::::::::::::::::::::
font setting
:::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main h3 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 14px;
	}
#contents_main h3.ttl_bar {
	font-size: 18px;
	background-image: none;
	background: #e9e9e9;
	background: -moz-linear-gradient(top,#fff 0%,#e9e9e9);
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e9e9e9));
	border-top: 1px solid #d0d0d0;
	border-bottom: 1px solid #c0c0c0;
	padding: 20px 10px 18px 10px;
	margin-bottom: 15px;
	position: relative;
	clear: both;
	zoom: 1;
	text-align:center;
	}
#contents_main h2 img.left,
#contents_main h3 img.left,
#contents_main h4 img.left,
#contents_main h5 img.left {
	display: none;
	}
#contents_main h4 {
	font-size: 18px;
	margin-bottom: 10px;
	line-height: 1.4em;
	}
#contents_main h4 span {
	font-size: 14px;
	}
#contents_main h4.line {
	padding-left: 15px;
	font-weight: bold;
	color: #000 !important;
	margin-bottom: 14px;
	}
#contents_main h5 {
	margin: 0 0 8px 0;
	font-size: 18px;
	line-height: 1.4em;
	}
#contents_main h5 span {
	font-size: 15px;
	}
#contents_main p {
	margin-bottom: 12px;
	font-size:13px;
	line-height:1.5em;
	}
#contents_main p.important {
	font-size: 15px;
	}
#contents_main li {
	font-size:13px;
	}

/*:::::::::::::::::::::::::::::::::::::::::::::
button setting
:::::::::::::::::::::::::::::::::::::::::::::*/

.btn {
    width: 100%;
	}
.btn a {
	padding: 10px 0;
	}
.btn.large {
    width: 100%;
    margin-top: 15px;
	}
.btn.large a {
    font-size: 16px;
	}

/*:::::::::::::::::::::::::::::::::::::::::::::
contents setting(index)
:::::::::::::::::::::::::::::::::::::::::::::*/

/* その他の機能紹介
------------------------- */
#contents_main .itemlist ul li {
	width: 15.33666667%;
	}

/* オプション表示項目 */
#contents_main .itemlist.tab ul li {
	width: 32.30333333%;
	}


/* 機能紹介
------------------------- */
#contents_main .column ul.row {
	margin-left: 0;
	}
#contents_main .column ul.row .col2 {
	display: none;
	}
#contents_main .column ul.row .col10 {
	width: 100%;
	margin-left: 0;
	}


/*:::::::::::::::::::::::::::::::::::::::::::::
contents setting(function)
:::::::::::::::::::::::::::::::::::::::::::::*/

/* REAL PHOTO
------------------------- */
#contents_main .realphoto {
    padding: 14px 14px 9px 14px;
	}


/*:::::::::::::::::::::::::::::::::::::::::::::
contents setting(spec)
:::::::::::::::::::::::::::::::::::::::::::::*/

/* ターゲット77識別
------------------------- */
#contents_main ul.gps_list li {
	width: 48.67%;
	}
#contents_main ul.gps_list li:nth-child(3n+1) {
	clear: none;
	}
#contents_main ul.gps_list li:nth-child(2n+1) {
	clear: both;
	}



/*:::::::::::::::::::::::::::::::::::::::::::::
contents setting(support)
:::::::::::::::::::::::::::::::::::::::::::::*/

/* OBD適応表
------------------------- */
#contents_main .obd_Block .inner {
	padding-bottom: 10px;
	}
#contents_main .obd_Block ul {
	margin: 0;
	}
#contents_main .obd_Block li { margin: 0;}


/* テーブルサブコメント
------------------------- */

#contents_main td.op_vehicleinfo.obd12-m3:before { content:"車両情報表示 OBD12-MⅢ："; font-weight:bold;}
#contents_main td.op_brakesignal.obd12-m3:before { content:"ウィンカー・ブレーキ信号取得 OBD12-MⅢ："; font-weight:bold;}
#contents_main td.op_illumination.obd12-m3:before { content:"イルミネーション連動機能 OBD12-MⅢ："; font-weight:bold;}
#contents_main td.op_hv_vehicleinfo.obd12-m3:before { content:"トヨタハイブリッド車用情報表示 OBD12-MⅢ："; font-weight:bold;}
#contents_main td.op_doorlock.obd12-m3:before { content:"車速感応ドアロック OBD12-MⅢ："; font-weight:bold;}
#contents_main td.op_emergency.obd12-m3:before { content:"エマージェンシーシグナル OBD12-MⅢ："; font-weight:bold;}

#contents_main td.op_vehicleinfo.obd12-hvtm:before { content:"車両情報表示 OBD-HVTM："; font-weight:bold;}
#contents_main td.op_brakesignal.obd12-hvtm:before { content:"ウィンカー・ブレーキ信号取得 OBD-HVTM："; font-weight:bold;}
#contents_main td.op_illumination.obd12-hvtm:before { content:"イルミネーション連動機能 OBD-HVTM："; font-weight:bold;}
#contents_main td.op_hv_vehicleinfo.obd12-hvtm:before { content:"トヨタハイブリッド車用情報表示 OBD-HVTM："; font-weight:bold;}
#contents_main td.op_doorlock.obd12-hvtm:before { content:"車速感応ドアロック OBD-HVTM："; font-weight:bold;}
#contents_main td.op_emergency.obd12-hvtm:before { content:"エマージェンシーシグナル OBD-HVTM："; font-weight:bold;}


	
/*  オリジナルデータ
------------------------- */
#contents_main ul.originaldata {
	margin-left: -1.33% !important;
	}
#contents_main ul.originaldata li {
	text-align:center;
	margin-left: 1.33% !important;
	width: 32.00333333%;
	}
#contents_main ul.originaldata li span.title {
	font-size: 17px;
	margin-bottom:9px;
	}
#contents_main ul.originaldata li span.data {
	font-size: 30px;
	margin-right:0;
	}
#contents_main ul.originaldata li span.sub {
	display:block;
	}

	
}


/*	468px Breakpoint
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:468px) {

/*:::::::::::::::::::::::::::::::::::::::::::::
font setting
:::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main h3 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 14px;
	}
#contents_main h4 {
	font-size: 16px;
	}
#contents_main h4 span {
	font-size: 13px;
	margin: 0;
	}
#contents_main h5 {
	font-size: 16px;
	}
#contents_main p {
	margin-bottom: 10px;
	}
#contents_main p.important {
	line-height:1.4em;
	font-size: 14px;
	}


/*:::::::::::::::::::::::::::::::::::::::::::::
button setting
:::::::::::::::::::::::::::::::::::::::::::::*/
.btn a {
    font-size: 14px;
	}
.btn a i {
    top: 12px;
	right:3%;
	}
.btn.large a {
    font-size: 14px;
    padding: 12px 0;
	}
.btn.large a i {
    top: 11px;
	right:3%;
	}
.btn.large a i.fa-caret-right {
    top: 13px;
	}


/*:::::::::::::::::::::::::::::::::::::::::::::
contents setting(index.html)
:::::::::::::::::::::::::::::::::::::::::::::*/



/* その他の機能紹介
------------------------- */
#contents_main .itemlist {
    padding: 12px 12px 7px 12px;
	}
#contents_main .itemlist ul li {
	width: 32.00333333%;;
	}
/* オプション表示項目 */
#contents_main .itemlist.tab ul li {
	width: 48.97%;
	}


/*:::::::::::::::::::::::::::::::::::::::::::::
contents setting(sfunction)
:::::::::::::::::::::::::::::::::::::::::::::*/

#contents_main .realphoto .box_l {
	width: 100%;
	float: none;
	text-align: center;
	}
#contents_main .realphoto .box_r {
	width: 100%;
	float: none;
	text-align: center;
	}



/*:::::::::::::::::::::::::::::::::::::::::::::
contents setting(spec.html)
:::::::::::::::::::::::::::::::::::::::::::::*/

/* ターゲット77識別
------------------------- */
#contents_main ul.gps_list {
	margin-left: 0;
	}
#contents_main ul.gps_list li,
#contents_main ul.gps_list.gps54 li {
	width: 100%;
	margin-left: 0;
	}

}